<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Support\Facades\DB;

class JurnalModel extends Model
{
    use HasFactory;
    protected $table = 'jurnal';
    protected $primaryKey = 'id_jurnal';

    public static function allJurnal()
    {
        return DB::table('jurnal')->get();
    }
}
